Create a comment on a post

Create a new comment on a specific post. Only the post owner can create comments via this endpoint. <Info>Scope required: `write:post`</Info>

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

uuidstringRequiredformat: "uuid"
UUID of the post to comment on

Headers

X-Fanvue-API-VersionstringRequiredDefaults to 2025-06-26
API version to use for the request

Request

This endpoint expects an object.
textstringRequired1-600 characters

Comment text content (1–600 characters)

Response

Comment created successfully
uuidstringformat: "uuid"
Unique identifier of the created comment
textstring
Comment text content
createdAtstringformat: "date-time"

Date/time when the comment was created (ISO 8601 format)

updatedAtstring or nullformat: "date-time"

Date/time when the comment was last updated (ISO 8601 format)

Errors